CVE-2016-4967

Published on: 09/21/2016 12:00:00 AM UTC

Last Modified on: 03/23/2021 11:26:57 PM UTC

CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:N

Certain versions of Fortiwan from Fortinet contain the following vulnerability:

Fortinet FortiWan (formerly AscernLink) before 4.2.5 allows remote authenticated users to obtain sensitive information from (1) a backup of the device configuration via script/cfg_show.php or (2) PCAP files via script/system/tcpdump.php.

  • CVE-2016-4967 has been assigned by URL Logo [email protected] to track the vulnerability - currently rated as MEDIUM severity.

CVSS3 Score: 6.5 - MEDIUM

Attack
Vector
Attack
Complexity
Privileges
Required
User
Interaction
NETWORK LOW LOW NONE
Scope Confidentiality
Impact
Integrity
Impact
Availability
Impact
UNCHANGED HIGH NONE NONE

CVSS2 Score: 4 - MEDIUM

Access
Vector
Access
Complexity
Authentication
NETWORK LOW SINGLE
Confidentiality
Impact
Integrity
Impact
Availability
Impact
PARTIAL NONE NONE

CVE References

Description Tags Link
Fortinet FortiWAN VU#724487 Multiple Security Vulnerabilities Third Party Advisory
VDB Entry
cve.report (archive)
text/html
URL Logo BID 92779
FortiWAN Multiple Vulnerabilities | FortiGuard.com Third Party Advisory
web.archive.org
text/html
Inactive LinkNot Archived
URL Logo CONFIRM fortiguard.com/advisory/fortiwan-multiple-vulnerabilities
Fortinet Documentation Library Release Notes
Third Party Advisory
docs.fortinet.com
application/pdf
Inactive LinkNot Archived
URL Logo CONFIRM docs.fortinet.com/uploaded/files/3236/fortiwan-v4.2.5-release-notes.pdf
VU#724487 - Fortinet FortiWAN load balancer appliance contains multiple vulnerabilities Third Party Advisory
US Government Resource
www.kb.cert.org
text/html
URL Logo CERT-VN VU#724487

Known Affected Configurations (CPE V2.3)

Type Vendor Product Version Update Edition Language
ApplicationFortinetFortiwanAllAllAllAll
  • cpe:2.3:a:fortinet:fortiwan:*:*:*:*:*:*:*:*: